Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234838 - Firefox takes 100% cpu at certain web site.
Summary: Firefox takes 100% cpu at certain web site.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 14:53 UTC by Daniel Walsh
Modified: 2018-04-11 16:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-27 13:19:57 UTC


Attachments (Terms of Use)

Description Daniel Walsh 2007-04-02 14:53:12 UTC
Description of problem:
Firefox takes 100% cpu when I visit this web site
http://www.highschoolsports.net/defaultcal_160.cfm?ct=s&school=MA01752690&sportlevelgender=1,4,1

How reproducible:
Happens every time I go to web site.

Comment 1 Matěj Cepl 2007-04-02 20:53:32 UTC
I can 100% (pun intended) reproduce it with Epiphany, on Firefox I get nice 75%
which gradually decreases to some 65% and there it stays. The difference is
probably caused by having installed Flashblock extension (the page is pretty
heavy on Flashes), but it still it is a lot.

Is it bug in Firefox or in the page?

Comment 2 Matěj Cepl 2007-04-02 20:54:53 UTC
Sorry, the difference was only when the tab was made inactive, when switching
back to the tab -- FF went up to close to 100% again.

Comment 3 Martin Stransky 2007-09-11 12:07:08 UTC
Taking the bug.

Comment 4 Martin Stransky 2007-09-27 13:19:57 UTC
It's fixed in the upcoming version (FF 3.0). Closing as NEXTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.